import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function dailySummaryBuckleList(data) {
  return request({
    url: `/daily/summary/buckle/list?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function dailySummaryBuckleExport(data, name) {
  return postBlob({
    url: '/daily/summary/buckle/export',
    data,
    name
  })
}
